from modelverse import *

init()
login("admin", "admin")
transformation_add_AL({}, {}, "test_services", open("integration/code/simple_client.alc", 'r').read())
transformation_execute_AL("test_services", {}, {})
